Veröffentlicht am

UPDATE für WooCommerce German Market Plugin Benutzer

Das Plugin WooCommerce German Market für WooCommerce verhindert derzeit eine WooCommerce REST API Abfrage, wenn ein Produkt einen ’sale-price‘ hat. Die betroffenen Produkte können nicht geladen werden, eine entsprechende Fehlermeldung wird angezeigt.

Der Plugin Autor bietet einen Fix bis zum nächsten Plugin-Update an. Wenn Ihre Seite betroffen ist, informieren wir Sie gern über die notwendigen Schritte, um den Fix anzuwenden.